<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>title</title>
</head>
<body>
<h1 class = "name">something</h1>
<p class = "simple-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Esse quaerat sed suscipit!</p>
</body>
</html>